EDB-ID: 45367
CVE:  CVE-2018-16509
E-DB Verified: Yes
Author: Metasploit
Type: Local
Advisory/Source: GitHub
Published: 2018-09-10
Platform: Linux

Description about CVE-2018-16509:

   An issue was discovered in Artifex Ghostscript before 9.24. Incorrect "restoration of privilege" checking during handling of /invalidaccess exceptions could be used by attackers able to supply crafted PostScript to execute code using the "pipe" instruction.


And have something to say about GitHackTools or CVE-2018-16509? Comment below or share this post from GitHackTools FacebookGitHackTools Twitter and GitHackTools Google Plus.



Post a Comment

Previous Post Next Post